﻿* {
            padding:0; 
            margin:0;
        }
      
        #navigation, #navigation li ul {
            list-style-type:none;
        }
        #navigation {
            margin:0px;
        }
        #navigation li {
            float:left;
            text-align:center;
            position:relative;
        }
        #navigation li a:link,#navigation li a:visited{
            display:block; 
            font-weight:800;
            text-decoration:none; 
            color:#FFFFFF;
            width:89px; 
            height:50px; 
            line-height:50px;
            border-width:1px 0px 0 0; 
           
        }
        #navigation li ul li a:visited {
            display:block; 
            font-weight:800;
            text-decoration:none; 
            color:#000000;
            width:89px; 
            height:50px; 
            line-height:50px;
            border-width:1px 0px 0 0; 
           
        }

        #navigation li a:hover {
            /*color:#fff;
            background:#500f20;*/
            color:#000000;
            background-color:#FFFFFF;
        }
        #navigation li ul li a:hover {
            display:block; 
            text-decoration:none; 
            color:#000000;
            width:89px; 
            height:50px; 
            line-height:50px; 
            border-width:1px 0px 0 0; 
        }
        #navigation li ul li a:link,navigation li ul li a:visited {
            color:#000000; 
        
            }
         #navigation li ul li a:hover {
            color: #AE1C1C; 
        }
        #navigation li ul {
            display:none;
            position:absolute; 
            top:50px;
            left:0;
            margin-top:0px;
            width:89px;
            /*background-color:#6b839c;*/
            border-bottom:1px solid gray;
            border-left:0px solid gray;
            border-right:1px solid gray;
            
            background-color:white;
        }
        #navigation li ul li ul {
            display:none;
            position:absolute; 
            top:0px;
            left:130px; 
            margin-top:0;
            margin-left:1px;
            width:81px;
        }